[Unit]
Description=i3lock - improved screen locker
Requires=screen-lock.target

[Service]
Type=forking
ExecStart=/usr/bin/i3lock -t -i %h/.local/share/wallpaper/archlinux-simplyblack.png

[Install]
WantedBy=screen-lock.target
Alias=screen-lock.service
